@media (max-width:900px){
  .jwore8ir2x .oa3thbvu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .g18opk7i8n005f{justify-content:flex-start}
  .evd8dlq8o,.r0cov9ui5q27,.r80qi0czcku,.fzm7j74auzsgsi,.wjlitn8uq1huv{grid-template-columns:1fr!important}
  .wppxmkzk{display:block!important;transform:none!important}
  .kqkwmh9w .r80qi0czcku{grid-template-columns:1fr}
  .l6hrzq7pj7plk h2{font-size:34px}
}
@media (max-width:560px){
  .oa3thbvu{width:min(100% - 24px,1180px)}
  .evd8dlq8o{padding:18px}
  .g1rr0hbpbgmy907{padding:6px 7px;font-size:13px}
  .hdvl1kxqkk73n4,.wppxmkzk,.tkg3n7s2vfc,.ww6x7rav3ypj,.yogtmyev,.eyvimoza{padding:16px}
}
